body {
        margin: 0;
        font-size: 80%;
        font-weight: bold;
     padding: 0;
        }

#vert_menu3   ul {
    width: 180px; /* Ширина меню */
    list-style: none; /* Для списка убираем маркеры */
list-style-type: none;
    margin: 0; /* Нет отступов вокруг */
    padding: 0; /* Убираем поля вокруг текста */
    font-family: Arial, sans-serif; /* Рубленый шрифт для текста меню */
    font-size: 10pt; /* Размер названий в пункте меню */
   }
#vert_menu3   li ul {
    position: absolute; /* Подменю позиционируются абсолютно */
    display: none; /* Скрываем подменю */
    list-style: none; /* Для списка убираем маркеры */
list-style-type: none;
    margin-left: 210px; /* Сдвигаем подменю вправо */
    margin-top: -2em; /* Сдвигаем подменю вверх */
   }
#vert_menu3   li a {
    display: block; /* Ссылка как блочный элемент */
    padding: 5px; /* Поля вокруг надписи */
    text-decoration: none; /* Подчеркивание у ссылок убираем */
    color: #ffe; /* Цвет текста #00FF00; */
    border: 1px solid #ccc;/* Рамка вокруг пунктов меню */
    background-image: url(bg-h.BMP);
    border-bottom: none; /* Границу снизу не проводим */
   }
#vert_menu3   li a:hover {
    color: #ffe; /* Цвет текста активного пункта */
/* Цвет фона активного пункта     background-color: #5488af;  */
    background-image: url(bg-h2.jpg);
   }
#vert_menu3 li:hover ul { 
    display: block; /* При выделении пункта курсором мыши отображается подменю */
   }

   .brd {
    border-bottom: 1px solid #ccc; /* Линия снизу */
   }




#vert_menu3_2   ul {
    width: 180px; /* Ширина подменю */
    list-style: none; /* Для списка убираем маркеры */
list-style-type: none;
    margin: 0; /* Нет отступов вокруг */
    padding: 0; /* Убираем поля вокруг текста */
    font-family: Arial, sans-serif; /* Рубленый шрифт для текста меню */
    font-size: 10pt; /* Размер названий в пункте меню */
   }
#vert_menu3_2   li ul {
    position: absolute; /* Подменю позиционируются абсолютно */
    display: none; /* Скрываем подменю */
    list-style: none; /* Для списка убираем маркеры */
list-style-type: none;
    margin-left: 170px; /* Сдвигаем подменю вправо */
    margin-top: -5em; /* Сдвигаем подменю вверх */
   }
#vert_menu3_2   li a {
    display: block; /* Ссылка как блочный элемент */
    padding: 5px; /* Поля вокруг надписи */
    text-decoration: none; /* Подчеркивание у ссылок убираем */
    color: #ffe; /* Цвет текста #00FF00; */
    border: 1px solid #ccc;/* Рамка вокруг пунктов меню */
    background-image: url(bg-h.BMP);
    border-bottom: none; /* Границу снизу не проводим */
   }
#vert_menu3_2   li a:hover {
    color: #ffe; /* Цвет текста активного пункта */
/* Цвет фона активного пункта     background-color: #5488af;  */
    background-image: url(bg-h2.jpg);
   }
#vert_menu3_2 li:hover ul { 
    display: block; /* При выделении пункта курсором мыши отображается подменю */
   }

   .brd {
    border-bottom: 1px solid #ccc; /* Линия снизу */
   }